@charset "utf-8";

*{ margin:0; padding:0; border:0;}
input:focus {outline: 0 none;}
img{ border:none;}
a{ outline:none; text-decoration:none; color:#da020d;}
p{ font-size:13px; color:#707070; line-height:18px;}
h1{font-size:40px; font-weight:normal;}
h1 a{color:#505051;}
h2{font-size:20px; color:#505051; font-weight:normal; text-transform:uppercase;}
body{font-family:"Liberation Sans", Arial, Helvetica, sans-serif; background:#fff url(images/bg.jpg) no-repeat center top;}
.clr{clear:both;}

.main{width:100%;}
.resize{width:960px; margin:0 auto;}

.header{margin:0 0 10px 0;}
.logo{float:left; margin:40px 0 20px 0;}
.logo small a{font-size:12px; color:#868484; display:block; text-align:right; margin:-3px 0 0 0;}
.social{float:right; margin:43px 0 0 0;}
.social img{margin:0 3px 0 0;}
.menu{float:left; margin:0 0 1px 0;}
.menu ul{list-style:none;}
.menu ul li{float:left; margin:0 1px 0 0;}
.menu ul li.last{margin:0;}
.menu ul li a{font-size:16px; font-weight:normal; text-transform:uppercase; color:#474646; display:block; height:36px; background:url(images/bar.gif) repeat-x left top; -webkit-border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px; border-top-left-radius: 7px; border-top-right-radius: 7px; padding:20px 20px 0;}
.menu ul li a:hover, .menu ul li a.active{background:url(images/menu_btn.gif) repeat-x left top; color:#fff;}
.bar{float:left;height:56px; background:url(images/bar.gif) repeat-x left top;  -webkit-border-top-left-radius: 7px; -webkit-border-top-right-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px; border-top-left-radius: 7px; border-top-right-radius: 7px; padding-left:35px;
}
.search{width:260px; height:36px; background:url(images/search.jpg) no-repeat left top; float:right; margin:11px 20px 0 0;}
.search_text{float:left; font-size:12px; color:#979a9d; background:none; margin:11px 0 0 10px; width:210px;}
.search_button{float:right; margin:10px 14px 0 0;}
.content_wrapper{margin:0 0 15px 0;}

.sidebar{width:245px; float:left;}
.sidebar h2{margin:0 0 15px 0; width:241px; height:25px; background:url(images/sidebar_title.jpg) repeat-y left top; color:#fff; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; padding:8px 0 0 18px;}
ul.sb_menu, ul.sb_secondary_menu{list-style:none; margin:0 0 15px 20px;}
ul.sb_menu li{font-size:13px; line-height:25px; color:#707070;}
ul.sb_secondary_menu li{padding:5px 0; line-height:20px; font-size:13px; color:#707070;}
ul.sb_secondary_menu li.last, ul.sb_menu li.last{border:none;}
ul.sb_menu li a, ul.sb_secondary_menu li a{color:#707070; text-decoration:none;}
ul.sb_menu li a:hover, ul.sb_secondary_menu li a:hover{color:#da020d;}

.content{width:630px; float:right; padding:10px 20px 0 0;}
.infobar, .infobar a{color:#707070; margin:5px 0 20px; font-size:13px; line-height:18px;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}
.post{border-bottom:1px solid #f5f6f7; margin:0 0 30px 0; padding:0 0 20px 0;}
.post img{float:left; margin:0 0 10px 0;}
.tm { position:absolute; float:left; margin:0 0 0 0;}
.tm img{ margin-top:265px; margin-left:0; margin-right:30px;}
.post_cont{float:right; width:410px;}
.post p{margin:0 0 15px 0;}
.btn{font-size:11px; font-weight:bold; color:#fff; width:82px; height:20px; display:block; text-align:center; padding:7px 0 0 0; margin:10px 0 5px 0; background:#da020d; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.pages span{font-size:12px; color:#fff; width:28px; height:22px; display:block; float:left; text-align:center; padding:5px 0 0 0; margin:0 3px 0 0; background:#dc0f19; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.pages a{font-size:12px; color:#707070; width:28px; height:22px; display:block; float:left; text-align:center; padding:5px 0 0 0; margin:0 3px 0 0;}
.pages a:hover{ color:#fff; background:#da020d; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.pages small{float:right; font-size:12px; color:#707070; margin:5px 0 0 0;}
.pages small strong{color:#da020d;}

.subpage{ width:630px; margin:-20px auto 30px; padding:0; float:right;}
.subpage h3{font-size:20px; color:#6a6969; text-transform:uppercase; font-weight:normal; padding:30px 0 0; margin:0;}
.subpage p{font-size:12px; line-height:18px; margin:10px 0px; padding:0px;}
.subpage a{ color:#da020d; text-decoration:underline;}
.subpage .comment_first { padding:0 0 16px; margin:20px 0 0 0;}
.subpage .comment { padding:0 0 16px;}
.subpage img.u-pic { float:left; margin:0 20px 4px 0; padding:2px; border:1px solid #ebebeb;}
ol{ list-style:none;}
ol li label{ display:block; font-size:13px; color:#232323; padding:15px 0px 3px;}
ol li input.text{ width:480px; border:1px solid #c0c0c0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea{ width:480px; border:1px solid #c0c0c0; padding:2px; background-color:#fff;}
ol li .send{ margin-top:16px; outline:none;}

.footer{border-top:1px solid #cccccc; padding:35px 0 0 0;}
.cols{padding:0 20px 15px;}
.cols p{margin:12px 0; font-size:12px; color:#868484;}
.cols em{font-size:12px; font-style:normal; color:#868484; margin:12px 0; display:block;}
.col_left{width:250px; float:left;}
.col_left img{border:1px solid #d9dde1; background:#fefefe; padding:3px; margin:0 3px 3px 0;}
.col_center{width:280px; float:left; margin:0 60px;}
.col_center ul{list-style:none;}
.col_center ul li a{font-size:12px; line-height:20px; color:#8a8a8a; background:url(images/circle.gif) no-repeat left center; padding:0 0 0 12px;}
.col_center ul li a:hover{color:#da020d; background:url(images/circle_active.gif) no-repeat left center;}
.col_right{width:270px; float:left;}
.col_right p.contact_info{ font-size:11px;}
.contact_info{line-height:20px;}
.contact_info a{color:#da020d;}
.contact_info a:hover{text-decoration:underline;}
.contact_info span{float:left; width:74px;}
.footer_bottom{border-top:1px solid #cccccc;}
.copy{ float:left; margin:30px 0 25px 20px;}
.design{ float:right; margin:30px 20px 25px 0;}
.footer_bottom p{font-size:12px; color:#868484;}
.footer_bottom a{color:#868484;}

#Buttons a,a:visited{text-decoration:none; color:#666; font-size:13px; font-weight:bold}
#Buttons a:hover{ padding-left:12px;}
.linkbutton{display:block; padding:7px; border-left:1px solid #F90; border-bottom:1px solid #CCC; }

.panelbar { position:relative; display:block; float:left}
.panelbar div{ border:1px solid #CCC; border-bottom:2px solid #CCC; width:80px; text-align:center; padding-top:5px; height:20px; display:block; float:left; cursor:pointer;}

.panelbar div:hover , .panelbar div.active{ background-color:#F90}

.panelcontent{ border:1px solid #CCC; float:left; width:550px; padding:11px;}
.panelcontent .deactive{display:none}